#slideshow {
    position: relative;
    margin-top: 1vw;
}

.slide {
    width: 84vw;
}

.imageContainer {
    border: solid 1px black;
    width: 34vw;
    height: 34vw;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 0;
}

.image {
    width: 34vw;
    height: auto;
    vertical-align: middle;
}

.textContainer {
    padding-left: 5vw;
    width: 100%;
    padding: 0px 2vw;
    vertical-align: top;
    color: #4a4a4a;
    text-align: left;
}

.slideTitle {
    text-decoration: bold;
    text-decoration: underline;
    font-size: 2vw;
}

.slideText {
    padding-top: 1%;
    font-size: 1.5vw;
    line-height: 150%;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    width: auto;
    margin-top: 14vw;
    padding: 1vw;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 3;
}

.next {
    right: 8%;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {}

#dots {
    padding-top: 1vw;
    text-align: center;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
